.hero {
    min-height: calc(100vh - 125px);
}
.products {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    column-gap: 4%;
    row-gap: 30px;
}

.product {
    flex-basis: 22%;
    padding: 10px;
}